Skip to main content
GET
Retrieve Group details

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

id
string
required

Group ID.

Example:

"midaz-viewer-group"

Response

OK

contactEmail
string
Example:

"admin@example.com"

createdAt
string
Example:

"2026-01-01T00:00:00Z"

id
string
Example:

"my-group"

isEnabled
boolean
Example:

true

isTopGroup
boolean
Example:

false

manager
string
Example:

"admin"

name
string
Example:

"My Group"

parentId
string
Example:

"parent-group"

type
string
Example:

"custom"

updatedAt
string
Example:

"2026-06-24T10:00:00Z"

users
string[]
Example: